<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Ferias Wise</title>
  <link rel="shortcut icon" href="#">

  <!-- Google Font: Source Sans Pro asd -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Tempusdominus Bootstrap 4 -->
  <link rel="stylesheet" href="plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css">
  <!-- iCheck -->
  <link rel="stylesheet" href="plugins/icheck-bootstrap/icheck-bootstrap.min.css">
  <!-- JQVMap -->
  <link rel="stylesheet" href="plugins/jqvmap/jqvmap.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="plugins/daterangepicker/daterangepicker.css">
  <!-- summernote -->
  <link rel="stylesheet" href="plugins/summernote/summernote-bs4.min.css">
</head>
<body class="hold-transition  layout-fixed">
<div class="wrapper">

  <!-- Preloader -->
  <div class="preloader flex-column justify-content-center align-items-center">
    <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60">
  </div>

  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-light" style="background-color: #0a435a;">
    <div class="navegador">
      <div class="logo-feria">
        <h1>Nombre de la feria</h1>
      </div>
      <div class="logo-home">
        <h1>Home</h1>
      </div>
      <div class="logo-usuario">
        <button class="usuario" name="boton" type="submit"><h1>Eventos</h1>
        </button>
        <div class="user-content-eventos">
          <div class="user-title"> 
            <h1>Eventos Programados</h1>
            <h2>Lorem ipsum dolor sit amet, consecteur adipiscing elit</h2>
            <div class="search input-group rounded">
              <input type="search" class="form-control rounded" placeholder="Search" aria-label="Search" aria-describedby="search-addon" />
              <span class="input-group-text border-0" id="search-addon">
                <i class="fas fa-search"></i>
              </span>
            </div>
          </div>
          <div class="user-options">
            <div class="user-row">
              <div class="user-info-events">
                <div class="pabellones">
                  <div class="title-pab">
                    <h1>Diás de la semana</h1>
                  </div>
                  <div class="options-container-pab">
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lun 
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Mar
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Mie
                        </label>
                      </div>
                    </div>
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Jue
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Vie
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Sab
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="pabellones">
                  <div class="title-pab">
                    <h1>Horas</h1>
                  </div>
                  <div class="options-container-pab">
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          10:00am
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          11:00am
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          12:00pm
                        </label>
                      </div>
                    </div>
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          1:00pm
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          2:00pm
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          3:00pm
                        </label>
                      </div>
                    </div>
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          4:00pm
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          6:00pm
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          7:00pm
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="pabellones">
                  <div class="title-pab">
                    <h1>Temas</h1>
                  </div>
                  <div class="options-container-pab">
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="cartas-emprendimientos">
                <div class="title-emp">
                  <h1>Lista de eventos</h1>
                </div>
                <div class="emp-cards">
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>

          </div>
          
         


        </div>
        <!-- <img src="images/campana.png"> -->
      </div>
      <div class="logo-usuario">
        <button class="usuario" name="boton" type="submit">
          <h1>Explorar</h1>
        </button>
        <div class="user-content">
          <div class="user-title"> 
            <h1>¿Qué está buscando?</h1>
            <h2>Encuentre pabellones, emprendimientos, eventos y más</h2>
            <div class="search input-group rounded">
              <input type="search" class="form-control rounded" placeholder="Search" aria-label="Search" aria-describedby="search-addon" />
              <span class="input-group-text border-0" id="search-addon">
                <i class="fas fa-search"></i>
              </span>
            </div>
          </div>
          <div class="user-options">
            <div class="user-row">
              <div class="user-info">
                <div class="pabellones-search">
                  <div class="title-pab">
                    <h1>Pabellones</h1>
                  </div>
                  <div class="options-container-pab2">
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-pab">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="temas">
                  <div class="title-pab">
                    <h1>Tema</h1>
                  </div>
                  <div class="options-container-tem">
                    <div class="first-column-tem">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-tem">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-tem">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-tem">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-tem">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                    <div class="first-column-tem">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Lorem
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="cartas-emprendimientos">
                <div class="title-emp">
                  <h1>Lista de emprendimientos A-Z</h1>
                </div>
                <div class="emp-cards">
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                  <div class="card-emp">
                    <div class="card-img">
                      <img src="dist/img/default-150x150.png" alt="">
                    </div>
                    <div class="card-title-emp">
                      <div class="lugar-emp">
                        <h1>Pabellon IV</h1>
                      </div>
                      <div class="name-emp">
                        <h1>Wise In Media </h1>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>

          </div>
          
         


        </div>
      </div>
    </div>
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <div>

    </div>
    <!-- Content Header (Page header) -->
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <!-- <footer class="main-footer"> 
    <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
      <b>Version</b> 3.1.0
    </div>
  </footer> -->

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->
<script>
  filterSelection("all")
  let filters = [];
  function exists(arr, search) {
    return arr.some(row => row.includes(search));
}
function filterSelection(c) {
  var x, i;
  x = document.getElementsByClassName("filterDiv");

  const checkboxes = document.querySelectorAll('input[name="filterCheck"]:checked');
  if (c != "all")
  {
    
    for (i = 0; i < x.length; i++) {w3RemoveClass(x[i], "show-from-filter");}
    checkboxes.forEach((cb) => {
      const result = cb.value
      // alert(result);
      if(result=="on"){
        c = cb.id; 
         for (i = 0; i < x.length; i++) {
           if(filters.length>=1){
            for (u = 0; u < filters.length; u++){
              for (t = 0; t < filters[u].length; t++){  
                if (x[i].className.indexOf(c) > -1){
                  // alert(x[i]+filters[u][t]);
                  if(filters[u][t]===x[i]){
                  }else{
                    w3AddClass(x[i], "show-from-filter");
                    
                  }
                } 
              }
            }

           }else{
             
             if (x[i].className.indexOf(c) > -1) w3AddClass(x[i], "show-from-filter");
           }
         }
         filters.push($(".filterDiv:visible"));
      } 
    });
  }
  if (c == "all"){
    c = "";
    for (i = 0; i < x.length; i++) {
          if (x[i].className.indexOf(c) > -1) w3AddClass(x[i], "show-from-filter");
         }
  } 
  // Add the "show" class (display:block) to the filtered elements, and remove the "show" class from the elements that are not selected
}

// Show filtered elements
function w3AddClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    if (arr1.indexOf(arr2[i]) == -1) {
      element.className += " " + arr2[i];
    }
  }
}

// Hide elements that are not selected
function w3RemoveClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    while (arr1.indexOf(arr2[i]) > -1) {
      arr1.splice(arr1.indexOf(arr2[i]), 1);
    }
  }
  element.className = arr1.join(" ");
}

// Add active class to the current control button (highlight it)
var btnContainer = document.getElementById("btnContainer");
var btns = btnContainer.getElementsByClassName("btn");
for (var i = 0; i < btns.length; i++) {
  btns[i].addEventListener("click", function() {
    var current = document.getElementsByClassName("active");
    current[0].className = current[0].className.replace(" active", "");
    this.className += " active";
  });
}
</script>
<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="plugins/jquery-ui/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- ChartJS -->
<script src="plugins/chart.js/Chart.min.js"></script>
<!-- Sparkline -->
<script src="plugins/sparklines/sparkline.js"></script>
<!-- JQVMap -->
<script src="plugins/jqvmap/jquery.vmap.min.js"></script>
<script src="plugins/jqvmap/maps/jquery.vmap.usa.js"></script>
<!-- jQuery Knob Chart -->
<script src="plugins/jquery-knob/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="plugins/moment/moment.min.js"></script>
<script src="plugins/daterangepicker/daterangepicker.js"></script>
<!-- Tempusdominus Bootstrap 4 -->
<script src="plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
<!-- Summernote -->
<script src="plugins/summernote/summernote-bs4.min.js"></script>
<!-- overlayScrollbars -->
<script src="plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="dist/js/demo.js"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="dist/js/pages/dashboard.js"></script>
</body>
</html>
